# Flutter
flutt/build/
flutt/.dart_tool/
flutt/.packages
flutt/pubspec.lock
flutt/.flutter-plugins
flutt/.flutter-plugins-dependencies
flutt/*.iml
flutt/.idea/
flutt/.vscode/
flutt/ios/Flutter/flutter_framework.ipa
flutt/flutter_*.log

# Web (PHP/JavaScript)
web/vendor/
web/node_modules/
web/.env
web/*.log
web/storage/*.key
web/public/storage
web/public/hot

# API
api/sessions/
api/logs/
api/uploads/
api/vendor/

# Général
*.DS_Store
*.log
*.tmp
*.temp
.env
.env.*
